View Issue Details

IDProjectCategoryView StatusLast Update
0005239SUMoBugpublic2019-10-12 15:45
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.10Fixed in Version5.10 
Summary0005239: "File Path" column too narrow after window width update
Description"File Path" column too narrow after window width update
TagsNo tags attached.

Relationships

related to 0003199 resolvedKyle_Katarn Application list flickers while main form resized 

Activities

Kyle_Katarn

2019-01-02 17:55

administrator  

image.png (105,764 bytes)
image.png (105,764 bytes)

Issue History

Date Modified Username Field Change
2019-01-02 17:55 Kyle_Katarn New Issue
2019-01-02 17:55 Kyle_Katarn Status new => assigned
2019-01-02 17:55 Kyle_Katarn Assigned To => Kyle_Katarn
2019-01-02 17:55 Kyle_Katarn File Added: image.png
2019-01-02 18:00 Kyle_Katarn Target Version 5.10.x => 5.8.11
2019-01-13 20:58 Kyle_Katarn Target Version 5.8.11 => 5.9
2019-04-22 20:45 Kyle_Katarn Target Version 5.9 => 5.10.x
2019-10-12 15:40 Kyle_Katarn Relationship added related to 0003199
2019-10-12 15:45 Kyle_Katarn Status assigned => resolved
2019-10-12 15:45 Kyle_Katarn Resolution open => fixed
2019-10-12 15:45 Kyle_Katarn Fixed in Version => 5.10
2019-10-12 15:45 Kyle_Katarn Target Version 5.10.x => 5.10